::-webkit-scrollbar {
  width: 0;
} 
 
.u-section-1 {
  min-height: auto;
  background: #000 url("/MenuYohan/images/brewery_2.jpg") no-repeat;
  background-size: contain;
}

.u-section-1 .u-container-layout-1 {
  padding: 25px 0px;
}

.u-section-1 .u-container-layout-1_1 {
  padding: 0px 0px 0px;
}

.u-section-1 .u-text-1 {
  text-shadow: 5px -5px 5px rgba(241,197,14,1);
  background-image: none;
  font-size: 3vw;
  font-weight: 400;
  /*-webkit-text-stroke: 1px #645f48;*/
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 10vh auto 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 5px -5px 5px rgba(241,197,14,1);
  background-image: none;
  font-size: 4.5rem;
  font-weight: 400;
  /*-webkit-text-stroke: 1px #645f48;*/
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0px auto 0;
}

.u-section-1 .u-text-3 {
  text-shadow: 5px -5px 5px rgba(241,197,14,1);
  background-image: none;
  font-size: 4.5rem;
  font-weight: 400;
  /*-webkit-text-stroke: 1px #645f48;*/
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0px auto 0;
}

.u-section-1 .u-text-3_1 {
  text-shadow: 5px -5px 5px rgba(241,197,14,1);
  background-image: none;
  font-size: 4.5rem;
  font-weight: 400;
  /*-webkit-text-stroke: 1px #645f48;*/
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0px auto 0px;
  padding: 10vw 0px 2vw 0px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  width: 100vw;  
  margin: -1vh auto 0 auto;
}

.u-section-1 .u-list-1_1 {
  grid-template-rows: repeat(3, auto);
  width: 100vw;  
  margin: 0 auto 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 0px;
  grid-gap: 20px;
}

.u-section-1 .u-repeater-1_np {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 0px;
  grid-gap: 20px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-list-item-1_np {
  background: rgba(0,0,0,0.6);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
   padding: 10px 30px 10px 30px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-container-layout-2_04_np {
  margin: 5px auto 10; 
  padding: 10px 10px 10px 10px;
}

.u-section-1 .u-container-layout-2_2_np {
  padding: 0px;
  margin-top: -10px;
  margin-bottom: -40px;
}

.u-section-1 .u-image-2 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-text-4 {
  justify-self: center;
  font-family: "Arial"; 
  margin: 0px 0 0;
  font-weight: 900;
}

.u-section-1 .u-text-4_1 {
  justify-self: center;
  font-family: "Arial"; 
  margin: 0;
  font-weight: 900;
}

.u-section-1 .u-text-5 {
  justify-self: center;
  font-style: italic;
  margin: 0;
}

.u-section-1 .price {	
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;	
}

.u-section-1 .u-text-6 {
  margin-left: auto;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0px 0px 0px 0px;
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-text-6_1 {
  margin-left: 0;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

/*============================*/
/*   @media (pointer: coarse)  {   */
	/* mobile device */
/*   }   */

/*   @media (pointer: fine), (pointer: none) {   */
	/* desktop */
/*   }   */

/*   @media (pointer: fine) and (any-pointer: coarse) {   */
	/* touch desktop */
/*   }   */




/*   ПОРТРЕТНЫЙ   */ 

@media (orientation: portrait) and (pointer: coarse){

  
  @media (max-width: 750px) { 
  
    .u-section-1 {
      width: 100vw;
    }

    .u-section-1 .u-container-layout-1 {
      padding: 20vw 15vw;
    }
	
    .u-section-1 .u-text-1 {
      margin: 2vw auto 0;	 
	  font-size: 8vw;
    }

    .u-section-1 .u-text-2 {
      font-size: 6.5vw;
    } 
 
    .u-section-1 .u-text-3 {
      font-size: 6.5vw;
    }
  
    .u-section-1 .u-text-3_1 {
      font-size: 6.5vw;
      margin: 0px auto 0px;
      padding: 8vw 0px 2vw 0px;
    }  
  
    .u-section-1 .u-list-1 {
      margin: -7vh auto 0 auto;
    }
 
    .u-section-1 .u-list-item-1_np {
      padding: 0vw 3vw 0vw 3vw;
    }   
  
  
  
    .u-section-1 .u-repeater-1 {
      grid-template-columns: repeat(1, 95%);
    }

    .u-section-1 .u-repeater-1_np {
      grid-template-columns: repeat(1, 95%);
    }

    .u-section-1 .u-list-1_1 {
      grid-template-rows: repeat(1, auto);
    }	
	
    .u-section-1 .u-container-layout-2 {
      padding: 1.5vw 0vw 3vw 0vw;
    }

    .u-section-1 .u-container-layout-2_04_np {
      margin: 0; 
      padding: 0;
    }

    .u-section-1 .u-container-layout-2_2_np {
      padding: 0;
      margin: -0;
    }	
	
    .u-section-1 .u-image-2 {
      height: auto;
      padding: 3vw 3vw 3vw 3vw;
    }	
	
    .u-section-1 .u-text-4 {
      padding: 0 5vw 3vw 5vw;
	  font-size: 4.5vw;
    }
	
    .u-section-1 .u-text-4_1 {
  	  margin: -3vw 0 0 0;
      padding: 0 5vw 3vw 5vw;
      font-size: 4.5vw;
    } 

    .u-section-1 .u-text-5 {
  	  margin: 0;
      padding: 0 5vw 1.5vw 5vw;			
	  font-size: 4vw;
	  line-height: 100%;
    }
	
    .u-section-1 .u-text-6 {		
	  font-size: 5vw;
	  padding-right: 5vw;  
    }
	
    .u-section-1 .u-text-6_1 {
	  font-size: 5vw;
	  padding-left: 5vw;  
    }	
  }  
  
  @media (min-width: 750px) {  
    .u-section-1 {
      width: 100vw;
    }

    .u-section-1 .u-container-layout-1 {
      padding: 20vw 15vw;
    }
	
    .u-section-1 .u-text-1 {
      margin: -8vw auto 0;	 
	  font-size: 4vw;
    }

    .u-section-1 .u-text-2 {
      font-size: 3.25vw;
    } 
 
    .u-section-1 .u-text-3 {
      font-size: 3.25vw;
    }
  
    .u-section-1 .u-text-3_1 {
      font-size: 3.25vw;
      margin: 0px auto 0px;
      padding: 4vw 0px 1vw 0px;
    }  
  
    .u-section-1 .u-list-1 {
      margin: -12vh auto 0 auto;
    }
 
    .u-section-1 .u-list-item-1_np {
      padding: 0vw 1.5vw 0vw 1.5vw;
    }   
  
    .u-section-1 .u-repeater-1 {
      grid-template-columns: repeat(2, 46%);
    }

    .u-section-1 .u-repeater-1_np {
      grid-template-columns: repeat(2, 46%);
    }

    .u-section-1 .u-list-1_1 {
      grid-template-rows: repeat(2, auto);
    }	
	
    .u-section-1 .u-container-layout-2 {
      padding: 0.75vw 0vw 1.5vw 0vw;
    }

    .u-section-1 .u-container-layout-2_04_np {
      margin: 0; 
      padding: 0;
    }

    .u-section-1 .u-container-layout-2_2_np {
      padding: 0;
      margin: 0;
    }	
	
    .u-section-1 .u-image-2 {
      height: auto;
      padding: 1.5vw 1.5vw 1.5vw 1.5vw;
    }	
	
    .u-section-1 .u-text-4 {
      padding: 0 2.5vw 1.5vw 2.5vw;
	  font-size: 2.25vw;
    }
	
    .u-section-1 .u-text-4_1 {
  	  margin: -1.5vw 0 0 0;
      padding: 0 2.5vw 1.5vw 2.5vw;
      font-size: 2.25vw;
    } 

    .u-section-1 .u-text-5 {
  	  margin: 0;
      padding: 0 2.5vw 0.75vw 2.5vw;			
	  font-size: 2vw;
	  line-height: 100%;
    }
	
    .u-section-1 .u-text-6 {		
	  font-size: 2.5vw;
	  padding-right: 2.5vw;  
    }
	
    .u-section-1 .u-text-6_1 {
	  font-size: 2.5vw;
	  padding-left: 2.5vw;  
    }
}

}

/*   ЛАНДШАФТНЫЙ   */ 
@media (orientation: landscape) and (pointer: coarse){
 
  @media (max-width: 1024px) { 
    .u-section-1 {
      width: 100vw;
    }

    .u-section-1 .u-container-layout-1 {
      padding: 20vw 15vw;
    }
	
    .u-section-1 .u-text-1 {
      margin-top: -11vw;	 
	  font-size: 4vw;
    }

    .u-section-1 .u-text-2 {
      font-size: 3.25vw;
    } 
 
    .u-section-1 .u-text-3 {
      font-size: 3.25vw;
    }
  
    .u-section-1 .u-list-1 {
      margin: -16vw auto 0 auto;
    }  
  
    .u-section-1 .u-text-3_1 {
      font-size: 3.25vw;
      margin: 0px auto 0px;
      padding: 4vw 0px 1vw 0px;
    }  
 
    .u-section-1 .u-list-item-1_np {
      padding: 0vw 1.5vw 0vw 1.5vw;
    }   
  
    .u-section-1 .u-repeater-1 {
      grid-template-columns: repeat(2, 46%);
    }

    .u-section-1 .u-repeater-1_np {
      grid-template-columns: repeat(2, 46%);
    }

    .u-section-1 .u-list-1_1 {
      grid-template-rows: repeat(2, auto);
    }	
	
    .u-section-1 .u-container-layout-2 {
      padding: 0.75vw 0vw 1.5vw 0vw;
    }

    .u-section-1 .u-container-layout-2_04_np {
      margin: 0; 
      padding: 0;
    }

    .u-section-1 .u-container-layout-2_2_np {
      padding: 0;
      margin: 0;
    }	
	
    .u-section-1 .u-image-2 {
      height: auto;
      padding: 1.5vw 1.5vw 1.5vw 1.5vw;
    }	
	
    .u-section-1 .u-text-4 {
      padding: 0 2.5vw 1.5vw 2.5vw;
	  font-size: 2.25vw;
    }
	
    .u-section-1 .u-text-4_1 {
  	  margin: -1.5vw 0 0 0;
      padding: 0 2.5vw 1.5vw 2.5vw;
      font-size: 2.25vw;
    } 

    .u-section-1 .u-text-5 {
  	  margin: 0;
      padding: 0 2.5vw 0.75vw 2.5vw;			
	  font-size: 2vw;
	  line-height: 100%;
    }
	
    .u-section-1 .u-text-6 {		
	  font-size: 2.5vw;
	  padding-right: 2.5vw;  
    }
	
    .u-section-1 .u-text-6_1 {
	  font-size: 2.5vw;
	  padding-left: 2.5vw;  
    }
	
  }  
  
  @media (min-width: 1024px) { 
    .u-section-1 {
      width: 100vw;
    }

    .u-section-1 .u-container-layout-1 {
      padding: 20vw 15vw;
    }
	
    .u-section-1 .u-text-1 {
      margin-top: -11.5vw;	 
	  font-size: 4vw;
    }

    .u-section-1 .u-text-2 {
      font-size: 3.25vw;
    } 
 
    .u-section-1 .u-text-3 {
      font-size: 3.25vw;
    }
  
    .u-section-1 .u-text-3_1 {
      font-size: 3.25vw;
      margin: 0px auto 0px;
      padding: 4vw 0px 1vw 0px;
    }  
  
    .u-section-1 .u-list-1 {
      margin: -16vw auto 0 auto;
    }
 
    .u-section-1 .u-list-item-1_np {
      padding: 0vw 1.5vw 0vw 1.5vw;
    }   
  
    .u-section-1 .u-repeater-1 {
      grid-template-columns: repeat(3, 31%);
    }

    .u-section-1 .u-repeater-1_np {
      grid-template-columns: repeat(3, 31%);
    }

    .u-section-1 .u-list-1_1 {
      grid-template-rows: repeat(3, auto);
    }	
	
    .u-section-1 .u-container-layout-2 {
      padding: 0.75vw 0vw 1.5vw 0vw;
    }

    .u-section-1 .u-container-layout-2_04_np {
      margin: 0; 
      padding: 0;
    }

    .u-section-1 .u-container-layout-2_2_np {
      padding: 0;
      margin: 0;
    }	
	
    .u-section-1 .u-image-2 {
      height: auto;
      padding: 1.5vw 1.5vw 1.5vw 1.5vw;
    }	
	
    .u-section-1 .u-text-4 {
      padding: 0 2.5vw 1.5vw 2.5vw;
	  font-size: 2.25vw;
    }
	
    .u-section-1 .u-text-4_1 {
  	  margin: -1.5vw 0 0 0;
      padding: 0 2.5vw 1.5vw 2.5vw;
      font-size: 2.25vw;
    } 

    .u-section-1 .u-text-5 {
  	  margin: 0;
      padding: 0 2.5vw 0.75vw 2.5vw;			
	  font-size: 2vw;
	  line-height: 100%;
    }
	
    .u-section-1 .u-text-6 {		
	  font-size: 2.5vw;
	  padding-right: 2.5vw;  
    }
	
    .u-section-1 .u-text-6_1 {
	  font-size: 2.5vw;
	  padding-left: 2.5vw;  
    }  

		
  }   

}


/*   desktop   */ 
@media (pointer: fine), (pointer: none){
    .u-section-1 {
      width: 80vw;
	  margin-left: 10vw;
    }	
	
    .u-section-1 .u-container-layout-1 {
	  margin: -2vh 0 0 0;
      padding: 25px 0px;
    }
	
    .u-section-1 .u-text-1 { 	
      margin-top: 10vh;	 
	  font-size: 3vw;
	  -webkit-text-stroke: 1px #645f48;
    }

    .u-section-1 .u-text-2 { 
      font-size: 2.25vw;
	  -webkit-text-stroke: 1px #645f48;
    } 
 
    .u-section-1 .u-text-3 {
	  padding-top: 1vh;
      font-size: 2.25vw;
	  -webkit-text-stroke: 1px #645f48;
    }
  
    .u-section-1 .u-text-3_1 {
      font-size: 2.25vw;
      margin: 0px auto 0px;
      padding: 4vw 0px 1vw 0px;
	  -webkit-text-stroke: 1px #645f48;
    }  
 
    .u-section-1 .u-list-item-1_np {
      padding: 0vw 0.75vw 0vw 0.75vw;
    }   
  
    .u-section-1 .u-repeater-1 {
	  margin-right: 20vw;
      grid-template-columns: repeat(3, 25%);
    }

    .u-section-1 .u-repeater-1_np {
      margin-right: 20vw;
      grid-template-columns: repeat(3, 25%);
    }
	
    .u-section-heder .u-list-1 {
      grid-template-rows: repeat(3, auto);
      margin-top: 1vw;
	  margin-right: -20vw;
    }

    .u-section-1 .u-list-1_1 {
      grid-template-rows: repeat(3, auto);
    }	
	
    .u-section-1 .u-container-layout-2 {
      padding: 0.375vw 0vw 0.75vw 0vw;
    }

    .u-section-1 .u-container-layout-2_04_np {
      margin: 0; 
      padding: 0;
    }

    .u-section-1 .u-container-layout-2_2_np {
      padding: 0;
      margin: 0;
    }	
	
    .u-section-1 .u-image-2 {
      height: auto;
      padding: 0.75vw 0.75vw 0.75vw 0.75vw;
    }	
	
    .u-section-1 .u-text-4 {
      padding: 0 0.75vw 0.75vw 0.75vw;
	  font-size: 1.25vw;
    }
	
    .u-section-1 .u-text-4_1 {
  	  margin: -0.75vw 0 0 0;
      padding: 0 0.75vw 0.75vw 0.75vw;
      font-size: 1.25vw;
    } 

    .u-section-1 .u-text-5 {
  	  margin: 0;
      padding: 0 0.75vw 0.75vw 0.75vw;			
	  font-size: 1vw;
	  line-height: 100%;
    }
	
    .u-section-1 .u-text-6 {		
	  font-size: 1.25vw;
	  padding-right: 0.75vw;  
    }
	
    .u-section-1 .u-text-6_1 {
	  font-size: 1.25vw;
	  padding-left: 0.75vw;  
    }	
	
}



/*============================*/


 .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 637px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 54px;
  margin-bottom: 54px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 546px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-2 .u-list-1 {
  width: 401px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 733px;
  grid-gap: 0px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 20px 30px 0;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 20px 30px 0;
}

.u-section-2 .u-text-4 {
  margin: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 20px 30px 0;
}

.u-section-2 .u-text-6 {
  margin: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 20px 30px 0;
}

.u-section-2 .u-text-8 {
  margin: 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 509px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-10 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-2 .u-list-2 {
  width: 401px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 733px;
  grid-gap: 0px;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 20px 30px 0;
}

.u-section-2 .u-text-11 {
  margin: 0;
}

.u-section-2 .u-text-12 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-8 {
  padding: 0 20px 30px 0;
}

.u-section-2 .u-text-13 {
  margin: 0;
}

.u-section-2 .u-text-14 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-9 {
  padding: 0 20px 30px 0;
}

.u-section-2 .u-text-15 {
  margin: 0;
}

.u-section-2 .u-text-16 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-10 {
  padding: 0 20px 30px 0;
}

.u-section-2 .u-text-17 {
  margin: 0;
}

.u-section-2 .u-text-18 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

/*============================*/

/*   ПОРТРЕТНЫЙ   */ 
@media (max-width: 350px) and (min-height: 800px) and (max-height: 900px) {
 
 
 
}

/*   Galaxy Note  10 Light   */ 
@media (min-width: 350px) and (max-width: 400px) and (min-height: 600px) and (max-height: 700px) {
 

 
}

@media (min-width: 350px) and (max-width: 400px) and (min-height: 700px) and (max-height: 730px) {
 


 
}

@media (min-width: 350px) and (max-width: 400px) and (min-height: 730px) and (max-height: 750px) {
 
 
 
 
}

@media (min-width: 350px) and (max-width: 400px) and (min-height: 750px) and (max-height: 850px) {



  
}

@media (min-width: 400px) and (max-width: 450px) and (min-height: 850px) and (max-height: 900px) {




}

@media (min-width: 400px) and (max-width: 450px) and (min-height: 900px) and (max-height: 950px) {
 
 
   
}

@media (min-width: 450px) and (max-width: 575px) and (min-height: 700px) and (max-height: 750px) {


   
}

@media (min-width: 700px) and (max-width: 800px) and (min-height: 1000px) and (max-height: 1100px) {


   
}

@media (min-width: 800px) and (max-width: 830px) and (min-height: 1100px) and (max-height: 1200px) {


   
}

@media (min-width: 830px) and (max-width: 900px) and (min-height: 1200px) and (max-height: 1300px) {
 
 
   
}

@media (min-width: 900px) and (max-width: 1000px) and (min-height: 1300px) and (max-height: 1400px) {
 
 
   
}

@media (min-width: 1000px) and (max-width: 1050px) and (min-height: 1300px) and (max-height: 1400px) {
 
 
   
}

/*   ЛАНДШАФТНЫЙ   */ 
@media (min-width: 600px) and (max-width: 700px) and (min-height: 300px) and (max-height: 400px) {



}

/*   Galaxy Note  10 Light   */ 
@media (min-width: 700px) and (max-width: 800px) and (min-height: 300px) and (max-height: 400px) {
 

 
}

@media (min-width: 700px) and (max-width: 800px) and (min-height: 500px) and (max-height: 600px) {
 

 
}

@media (min-width: 800px) and (max-width: 900px) and (min-height: 300px) and (max-height: 400px) {
 

 
}

@media (min-width: 800px) and (max-width: 900px) and (min-height: 400px) and (max-height: 500px) {
 
 
 
}

@media (min-width: 900px) and (max-width: 1000px) and (min-height: 400px) and (max-height: 500px) {
 

 
}

@media (min-width: 1000px) and (max-width: 1100px) and (min-height: 590px) and (max-height: 700px) {
 
 
 
}

@media (min-width: 1000px) and (max-width: 1100px) and (min-height: 700px) and (max-height: 800px) {
 

 
}

@media (min-width: 1100px) and (max-width: 1200px) and (min-height: 800px) and (max-height: 900px) {



}

@media (min-width: 1200px) and (max-width: 1300px) and (min-height: 800px) and (max-height: 900px) {
 

 
}

@media (min-width: 1300px) and (max-width: 1400px) and (min-height: 900px) and (max-height: 1000px) {



}

@media (min-width: 1300px) and (max-width: 1400px) and (min-height: 1000px) and (max-height: 1100px) {
 
 
 
}

/*============================*/


.u-section-3 .u-sheet-1 {
  min-height: 556px;
}

.u-section-3 .u-list-1 {
  width: 712px;
  margin: 60px auto 0;
}

.u-section-3 .u-repeater-1 {
  min-height: 225px;
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  grid-gap: 20px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0 1px;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0 1px;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0 1px;
}

.u-section-3 .u-text-4 {
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 60px;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

/*============================*/

/*   ПОРТРЕТНЫЙ   */ 
@media (max-width: 350px) and (min-height: 800px) and (max-height: 900px) {
 
 
 
}

/*   Galaxy Note  10 Light   */ 
@media (min-width: 350px) and (max-width: 400px) and (min-height: 600px) and (max-height: 700px) {
 

 
}

@media (min-width: 350px) and (max-width: 400px) and (min-height: 700px) and (max-height: 730px) {
 


 
}

@media (min-width: 350px) and (max-width: 400px) and (min-height: 730px) and (max-height: 750px) {
 
 
 
 
}

@media (min-width: 350px) and (max-width: 400px) and (min-height: 750px) and (max-height: 850px) {



  
}

@media (min-width: 400px) and (max-width: 450px) and (min-height: 850px) and (max-height: 900px) {




}

@media (min-width: 400px) and (max-width: 450px) and (min-height: 900px) and (max-height: 950px) {
 
 
   
}

@media (min-width: 450px) and (max-width: 575px) and (min-height: 700px) and (max-height: 750px) {


   
}

@media (min-width: 700px) and (max-width: 800px) and (min-height: 1000px) and (max-height: 1100px) {


   
}

@media (min-width: 800px) and (max-width: 830px) and (min-height: 1100px) and (max-height: 1200px) {


   
}

@media (min-width: 830px) and (max-width: 900px) and (min-height: 1200px) and (max-height: 1300px) {
 
 
   
}

@media (min-width: 900px) and (max-width: 1000px) and (min-height: 1300px) and (max-height: 1400px) {
 
 
   
}

@media (min-width: 1000px) and (max-width: 1050px) and (min-height: 1300px) and (max-height: 1400px) {
 
 
   
}

/*   ЛАНДШАФТНЫЙ   */ 
@media (min-width: 600px) and (max-width: 700px) and (min-height: 300px) and (max-height: 400px) {



}

/*   Galaxy Note  10 Light   */ 
@media (min-width: 700px) and (max-width: 800px) and (min-height: 300px) and (max-height: 400px) {
 

 
}

@media (min-width: 700px) and (max-width: 800px) and (min-height: 500px) and (max-height: 600px) {
 

 
}

@media (min-width: 800px) and (max-width: 900px) and (min-height: 300px) and (max-height: 400px) {
 

 
}

@media (min-width: 800px) and (max-width: 900px) and (min-height: 400px) and (max-height: 500px) {
 
 
 
}

@media (min-width: 900px) and (max-width: 1000px) and (min-height: 400px) and (max-height: 500px) {
 

 
}

@media (min-width: 1000px) and (max-width: 1100px) and (min-height: 590px) and (max-height: 700px) {
 
 
 
}

@media (min-width: 1000px) and (max-width: 1100px) and (min-height: 700px) and (max-height: 800px) {
 

 
}

@media (min-width: 1100px) and (max-width: 1200px) and (min-height: 800px) and (max-height: 900px) {



}

@media (min-width: 1200px) and (max-width: 1300px) and (min-height: 800px) and (max-height: 900px) {
 

 
}

@media (min-width: 1300px) and (max-width: 1400px) and (min-height: 900px) and (max-height: 1000px) {



}

@media (min-width: 1300px) and (max-width: 1400px) and (min-height: 1000px) and (max-height: 1100px) {
 
 
 
}

/*============================*/